Bug 1624 - soundwrapper has a typo
: soundwrapper has a typo
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/menu)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-27 12:54 by
Modified: 2005-08-30 02:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-27 12:54:34
this line in /usr/bin/soundwrapper

echo \"soundwrapper: Execute \\\"$@\\\" without artsdp or esddsp.\" >2

should end with `>&2\', or file named \"2\" will be created or, what\'s worse, overwritten if exists; typically in user\'s home directory, where it could be not that uncommon.
---
run xmms from menu; cat ~/2
---

------- Comment #1 From 2002-12-20 17:50:43 -------
fixed in menu-2.1.5-ipl79mdk
------- Comment #2 From 2002-12-20 17:50:43 -------
fixed in menu-2.1.5-ipl79mdk
------- Comment #3 From 2003-09-24 12:26:15 -------
reassign 2 zerg@altlinux.org 
------- Comment #4 From 2005-08-30 02:20:48 -------
closing
------- Comment #5 From 2005-08-30 02:30:24 -------
closing